Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.testnet.tayho.io/v1/markets/{marketId}/liquidity', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.testnet.tayho.io/v1/markets/{marketId}/liquidity \ --header 'X-API-Key: <api-key>'
{ "checkpoint": "<string>", "data": { "activationDepthWad": "<string>", "directionalCapWad": "<string>", "grossOpenInterestCapWad": "<string>", "longQWad": "<string>", "longReceiverReserveWad": "<string>", "marketId": "<string>", "minimumDepthWad": "<string>", "open": {}, "reservedWad": "<string>", "shortQWad": "<string>", "shortReceiverReserveWad": "<string>" } }
{ "error": "<string>", "code": "<string>", "requestId": "<string>" }
Tayho project API key with the scope declared by the operation.
20
Successful response.
^(?:0|[1-9][0-9]*)$
Show child attributes